npms-cli vulnerabilities

Search https://npms.io/ from the command line!

Latest version

1.6.0

First published

5 years ago

Latest version published

4 years ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
npms-cli 1.6.0 Latest 26 Mar, 2017 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
npms-cli 1.5.1 06 Nov, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
npms-cli 1.5.0 19 Sep, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
npms-cli 1.4.0 Deprecated 13 Sep, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
npms-cli 1.3.2 10 Sep, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
npms-cli 1.3.1 10 Sep, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
npms-cli 1.3.0 10 Sep, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
npms-cli 1.2.3 22 Aug, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
npms-cli 1.2.2 21 Aug, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
npms-cli 1.2.1 21 Aug, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
npms-cli 1.2.0 20 Aug, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
npms-cli 1.1.0 20 Aug, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
npms-cli 1.0.4 20 Aug, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
npms-cli 1.0.3 20 Aug, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
npms-cli 1.0.2 20 Aug, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
npms-cli 1.0.1 Deprecated 10 Jul, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
npms-cli 1.0.0 Deprecated 01 Jul, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L